bytelist

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
170
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

failed
2021-09-26 18:54:28
xmvn-tools
4.0.0-1.fc35
4.0.0-2.fc36
2
xmvn-core
4.0.0-1.fc35
4.0.0-2.fc36
3
failed
2021-09-25 23:55:42
No dependency changes
failed
2021-09-25 03:49:50
java-11-openjdk-devel
1:11.0.12.0.7-6.fc36
1:11.0.12.0.7-7.fc36
1
coreutils
8.32-31.fc36
8.32-32.fc36
2
glibc
2.34.9000-6.fc36
2.34.9000-8.fc36
2
java-11-openjdk-headless
1:11.0.12.0.7-6.fc36
1:11.0.12.0.7-7.fc36
2
java-11-openjdk
1:11.0.12.0.7-6.fc36
1:11.0.12.0.7-7.fc36
2
libXi
1.7.10-7.fc35
1.8-1.fc36
3
openssl-libs
1:1.1.1k-2.fc35
1:3.0.0-1.fc36
3
python3
3.10.0~rc2-1.fc36
3.10.0~rc2-2.fc36
3
glibc-common
2.34.9000-6.fc36
2.34.9000-8.fc36
3
harfbuzz
2.9.0-1.fc36
3.0.0-1.fc36
3
coreutils-common
8.32-31.fc36
8.32-32.fc36
3
filesystem
3.14-7.fc35
3.16-1.fc36
3
glibc-gconv-extra
2.34.9000-6.fc36
2.34.9000-8.fc36
3
glibc-minimal-langpack
2.34.9000-6.fc36
2.34.9000-8.fc36
3
python3-libs
3.10.0~rc2-1.fc36
3.10.0~rc2-2.fc36
4
glib2
2.69.3-1.fc36
2.70.0-3.fc36
4
crypto-policies-scripts
20210819-1.gitd0fdcfb....
20210917-1.gitc9d86d1....
4
crypto-policies
20210819-1.gitd0fdcfb....
20210917-1.gitc9d86d1....
4
libfontenc
1.1.3-16.fc35
1.1.4-2.fc36
B
libcurl
7.78.0-3.fc35
7.79.1-1.fc36
B
openssl1.1
1:1.1.1l-1.fc36
B
rpm-build-libs
4.17.0-1.fc36
4.17.0-1.fc36.1
B
python-srpm-macros
3.10-7.fc35
3.10-8.fc36
B
gdb-minimal
10.2-6.fc35
10.2-7.fc36
B
libxcrypt
4.4.25-3.fc36
4.4.26-4.fc36
B
libssh-config
0.9.5-3.fc35
0.9.6-1.fc36
B
cyrus-sasl-lib
2.1.27-13.fc36
2.1.27-14.fc36
B
binutils-gold
2.37-10.fc36
2.37-11.fc36
B
systemd-libs
249.4-1.fc36
249.4-2.fc36
B
libssh
0.9.5-3.fc35
0.9.6-1.fc36
B
popt
1.18-6.fc35
1.18-6.fc36
B
rpm
4.17.0-1.fc36
4.17.0-1.fc36.1
B
libcap-ng
0.8.2-6.fc35
0.8.2-7.fc36
B
redhat-rpm-config
197-1.fc36
199-1.fc36
B
audit-libs
3.0.5-1.fc36
3.0.5-3.fc36
B
shadow-utils
2:4.9-3.fc36
2:4.9-4.fc36
B
openldap
2.4.59-2.fc35
2.4.59-3.fc36
B
rpm-libs
4.17.0-1.fc36
4.17.0-1.fc36.1
B
binutils
2.37-10.fc36
2.37-11.fc36
B
curl
7.78.0-3.fc35
7.79.1-1.fc36
B
pam
1.5.2-1.fc36
1.5.2-5.fc36
B
rpm-build
4.17.0-1.fc36
4.17.0-1.fc36.1
B
libnghttp2
1.44.0-2.fc35
1.45.1-1.fc36
B
libevent
2.1.12-4.fc35
2.1.12-5.fc36
B
libdb
5.3.28-48.fc36
5.3.28-50.fc36
B
failed
2021-09-13 20:19:25
pam
1.5.1-9.fc35
1.5.2-1.fc36
B
failed
2021-09-13 04:47:06
No dependency changes
failed
2021-09-12 13:48:45
No dependency changes
failed
2021-09-11 23:06:39
No dependency changes
failed
2021-09-11 08:39:09
glibc
2.34.9000-5.fc36
2.34.9000-6.fc36
2
glibc-common
2.34.9000-5.fc36
2.34.9000-6.fc36
3
glibc-gconv-extra
2.34.9000-5.fc36
2.34.9000-6.fc36
3
glibc-minimal-langpack
2.34.9000-5.fc36
2.34.9000-6.fc36
3
Previous history